.main,.lxfs,.zhengwen{
margin:0px auto;
width:1205px;
overflow:hidden;
}

#main{width:100%;min-width:1200px; margin-top:20px; padding-top:0px;}
.main{}
.zuoce{ width:280px; float:left; margin-bottom: 20px;}
.zcfl{ width:280px;}
.zclx{ width:280px; margin-top:20px;}
.zuocebt{ width:280px; line-height:52px; height:52px; font-weight:bold; font-size:20px; text-indent:30px; color:#FFF; background-color:#253f8e;}
.zuoce ul{ border:#ccc 1px solid;}
.zuoce ul p{ line-height:28px; padding:0 6px;}
.zuoce ul img{ margin:5px 10px;}
.zuoce ul p span{ line-height:42px; height:42px; font-weight:100; font-size:14px;}
.zcfl li{ width:280px;  background: url(../images/p.png) 10px no-repeat; background-color: #e4e4e4; list-style: none; margin:5px 0;line-height:38px; height:38px; text-indent:40px; font-size:14px; border-bottom:0px #ccc solid;}
.zcfl li a{font-size:14px; display:block;}
.zcfl li a:hover{  background: url(../images/p1.png) 10px no-repeat; background-color:#646464; color:#fff;}
.youce{ width:890px; float:left; padding-left:30px;}
.youcebt{ width:890px; line-height:50px; height:50px; font-size:20px; text-indent:25px; background: url(../images/tt.png) left no-repeat; }
.fenge{ background:url(../images/line.png) bottom repeat-x; height: 8px;}
.youcebt span{ float:right; font-size:12px;}
.youcebt span a{font-size:12px;}
.neirong{ width:870px; padding:10px; line-height:32px; min-height:300px; margin-bottom: 20px;}

#foot{width:100%;background:url(../images/footbg.png) bottom repeat-x;min-width:1200px; height:275px; padding-top:25px; margin-top:30px;}
.foot{}
.foot1{ height:230px;}
.foot1a{ width:765px; float:left;}
.fenlei{ width:210px; float:left;}
.fenlei p{ font-size:16px; color:#fff; line-height:36px;}
.fenlei p span{ font-size:16px; color:#999; margin-right:15px; line-height:36px;}
.fenlei ul li{ font-size:12px; color:#fff; line-height:26px; text-indent:22px;}
.fenlei ul li a{color:#ccc;}
.lianxi{ width:335px; float:left;}
.lianxi p{ font-size:16px; color:#fff; line-height:36px;}
.lianxi p span{ font-size:16px; color:#999; margin-right:15px; line-height:36px;}
.lianxi ul li{ font-size:14px; color:#f9f9f9; line-height:30px; text-indent:22px;}
.lianxi ul li span{ font-size:30px; color:#fff; font-family:"Times New Roman", Times, serif; }

.foot1b{ width:135px; padding-top:30px; float:right;}
.foot1b p{ font-size:12px; color:#eee; text-align:center; line-height:26px;}
.foot2{ color:#eee; text-align:center; line-height:38px;}


.clear{
clear:both;}